| Home | Libraries | People | FAQ | More

## Struct template pot_tail_mean

boost::accumulators::tag::pot_tail_mean

## Synopsis

    // In header: <boost/accumulators/statistics/pot_tail_mean.hpp>

    template<typename LeftRight>
    struct pot_tail_mean : public boost::accumulators::depends_on< boost::accumulators::tag::peaks_over_threshold< LeftRight >, boost::accumulators::tag::pot_quantile< LeftRight > >
    {
    };